RubyGems Navigation menu

awis-wrapper 0.2.5

Easy to use, to navigate around the response

Gemfile
          gem 'awis-wrapper', '~> 0.2.5'
  
  
  
  
  
  
  

install
          gem install awis-wrapper
  
  
  
  
  
  
  

Authors:

  • Vincent.Z

Owners:

Licenses:

  • MIT

Total downloads 3,907

For this version 248

Show all versions (7 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.5 - July 13, 2014 (12.5 KB)
  2. 0.2.4 - July 13, 2014 (12.5 KB)
  3. 0.2.3 - July 13, 2014 (12.5 KB)
  4. 0.2.2 - February 12, 2014 (11.5 KB)
  5. 0.2.1 - March 15, 2013 (11.5 KB)
Show all versions (7 total)

Runtime Dependencies: